cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Rohit Yadav <bhais...@apache.org>
Subject [DISCUSS] Issue with cloudmonkey-4.1.0-0 on pypi
Date Sun, 09 Jun 2013 11:51:30 GMT
Hi,

I was about to test CloudStack but the cloudmonkey-4.1.0-0 release on pypi
does not bundle failsafe api cache so when I install it I don't get any api
commands. The autodiscovery using sync is useful but only with the
ApiDiscovery plugin which works only for 4.2 and later. For 4.1 and below I
think we should, in that case, bundle the cache for all the apis. Or maybe
just oss components/plugins?

I'll wait for Chip and others to comment if we want to ship it as it is or
bundle the cache against 4.1 release?

Cheers.

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message